-- liquibase formatted sql
-- changeset KelvinY:add_baseScore_to_bom

ALTER TABLE `fpsmsdb`.`bom_material`
ADD COLUMN `saleQty` DECIMAL(14, 2) NULL DEFAULT NULL AFTER `uomName`,
ADD COLUMN `baseQty` DECIMAL(14, 2) NULL DEFAULT NULL AFTER `salesUnitCode`,
ADD COLUMN `baseUnit` INTEGER NULL DEFAULT NULL AFTER `baseQty`,
ADD COLUMN `baseUnitName` VARCHAR(255) NULL DEFAULT NULL AFTER `baseUnit`;
